Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.trymaitai.ai/api/v1/monitors/runs/{run_id} \ --header 'X-Maitai-Api-Key: <api-key>'
{ "data": { "id": 70123, "monitor_id": 501, "monitor_target_id": 9002, "monitor_version_id": 12, "source_type": "workflow", "source_type_id": "session_abc123", "runner_type": "direct", "runner_type_id": "session_abc123", "outcome": "error", "resolution_trace": { "matched": "error", "error": { "kind": "group", "op": "OR", "matched": true, "children": [ { "kind": "condition", "path": "customer_id", "operator": "does_not_exist", "matched": true, "actual": null } ] } }, "runner_duration_ms": 14, "date_created": 1737549900000 } }
Drill into a single monitor_run (resolution trace, source ids, etc.).
monitor_run
Your Maitai API key from the Portal.
Get run global.
Was this page helpful?